Bug 209594 - UnsupportedOperationException: Not supported yet.
UnsupportedOperationException: Not supported yet.
Status: RESOLVED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Issuetracking Framework
7.2
All All
: P3 (vote)
: 7.2
Assigned To: Tomas Stupka
issues@connecteddeveloper
EXCEPTIONS_REPORT
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-14 18:23 UTC by schkovich
Modified: 2012-03-17 10:36 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
stacktrace (8.41 KB, text/plain)
2012-03-14 18:23 UTC, schkovich
Details

Note You need to log in before you can comment on or make changes to this bug.
Description schkovich 2012-03-14 18:23:50 UTC
Build: NetBeans IDE Dev (Build 201203120400)
VM: Java HotSpot(TM) 64-Bit Server VM, 21.0-b17, Java(TM) SE Runtime Environment, 1.7.0-b147
OS: Linux

User Comments:
schkovich: Sellecting JIRA connector from dropdown menu on Create Issue Tracker window.




Stacktrace: 
java.lang.UnsupportedOperationException: Not supported yet.
   at org.netbeans.modules.bugtracking.jira.JiraUpdater$JiraProxyRepositoryProvider.getInfo(JiraUpdater.java:227)
   at org.netbeans.modules.bugtracking.spi.BugtrackingFactory.createRepository(BugtrackingFactory.java:66)
   at org.netbeans.modules.bugtracking.jira.JiraUpdater$JiraProxyConector.createRepository(JiraUpdater.java:213)
   at org.netbeans.modules.bugtracking.DelegatingConnector.createRepository(DelegatingConnector.java:129)
   at org.netbeans.modules.bugtracking.ui.selectors.RepositorySelectorBuilder$NewRepositoryInfo.initializeRepository(RepositorySelectorBuilder.java:724)
   at org.netbeans.modules.bugtracking.ui.selectors.RepositorySelectorBuilder.displayRepositoryForm(RepositorySelectorBuilder.java:533)
Comment 1 schkovich 2012-03-14 18:23:52 UTC
Created attachment 116747 [details]
stacktrace
Comment 2 Tomas Stupka 2012-03-15 22:05:40 UTC
core-main #d6a64b18e559
Comment 3 Quality Engineering 2012-03-17 10:36:21 UTC
Integrated into 'main-golden', will be available in build *201203170400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/d6a64b18e559
User: Tomas Stupka <tstupka@netbeans.org>
Log: Issue #209594 - UnsupportedOperationException: Not supported yet.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo